@media (min-width:320px) and (max-width: 575px){
    .section_title{
        margin: 0;
    }
    .service_area .single_service h3{
        margin: 15px 0;
    }
    /* .section_title h3{
        margin-bottom: 30px;
    } */
    .section-padding{
        padding: 30px 0;
    }
    .slider_text{
        margin-top: 40px;
    }
    .Information_area{
        padding: 50px;
    }
    .section_title h3{
        padding-bottom: 0px;
    }
    .about_thumb{
        margin-top: 15px;
    }
    .footer .footer_top .footer_widget ul li{
        line-height: 32px;
    }
}
@media (min-width: 320px) and (max-width: 991px) {
    .testimonial_area .single_testmonial p {
        padding: 0px 10px;
        font-size: 15px;
    }
    .patrons {
        margin-bottom: 15px;
    }
    .single_feature{
        margin: 10px;
    }
    .offset-1 {
        margin-left:0;
    }
}

@media (max-width: 767px) {
    .section_title h3 {
        font-size: 26px;
    }
    .counter_area {
        padding: 40px 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section_title h3 {
        font-size: 36px;
        line-height: 42px;
    }
}

@media (max-width: 767px) {
    .section_title h3 br {
        display: none;
    }
}

@media (max-width: 767px) {
    @media (max-width: 767px) {
        .mb-50 {
            margin-bottom: 40px;
        }
    }
    @media (max-width: 767px) {
        .mobile_menu {
            position: absolute;
            right: 0px;
            width: 100%;
            z-index: 9;
        }
    }
    .section_title p br {
        display: none;
    }
}

@media (max-width: 767px) {
    .slicknav_menu .slicknav_nav a i {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .slicknav_menu .slicknav_nav a i {
        display: none;
    }
}

@media (max-width: 767px) {
    .slicknav_menu {
        margin-right: 0px;
    }
}

@media (max-width: 767px) {
    .header-area {
        padding-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area.details_nav_bg {
        padding-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area .logo-img {
        text-align: left;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area .logo-img {
        text-align: left;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .logo-img {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area .logo-img img {
        width: 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area .logo-img img {
        width: 70px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .Appointment .search_button {
        margin-right: 15px;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area .Appointment .search_button {
        margin-right: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .Appointment .book_btn {
        margin-left: 0;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area .Appointment .book_btn {
        margin-left: 0;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .Appointment .book_btn a {
        padding: 12px 20px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-area .main-header-area .main-menu ul li a {
        font-size: 15px;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .header-area .main-header-area .main-menu ul li a {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area .main-menu ul li a i {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-area .main-header-area .main-menu ul li a i {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .header-area .main-header-area.sticky {
        padding: 16px 10px;
    }
}

@media (max-width: 767px) {
    .header-area .header-top_area .social_media_links {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .header-area .header-top_area .short_contact_list {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .header-area .header-top_area .short_contact_list ul li a {
        margin-left: 0;
        margin: 0 5px;
    }
}

@media (max-width: 767px) {
    .slider_area .single_slider {
        height: 100vh;
    }
}

@media (max-width: 767px) {
    .slider_area .single_slider .slider_text h3 {
        font-size: 30px;
        line-height: 45px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .slider_area .single_slider .slider_text h3 {
        font-size: 60px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .slider_area .single_slider .slider_text h3 {
        font-size: 35px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .slider_area .single_slider .slider_text p {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .slider_area .single_slider .slider_text p {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .slider_area .single_slider .slider_text .video_service_btn>a {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .about_info_area.plus_padding {
        padding-top: 30px;
    }
}

@media (max-width: 767px) {
    .about_info_area .about_text h3 {
        font-size: 26px;
    }
}

@media (max-width: 767px) {
    .case_study_area {
        padding-top: 50px;
    }
}

@media (max-width: 767px) {
    .case_study_area.case_page {
        padding-bottom: 50px;
    }
}

@media (max-width: 767px) {
    .contact_form_quote .form_wrap h3 {
        font-size: 38px;
    }
}

@media (max-width: 767px) {
    .testimonial_area {
        padding: 50px 0;
    }
}

@media (min-width: 320px) and (max-width: 1500px) {
    .testimonial_area .single_testmonial p br {
        display: none;
    }
}

@media (max-width: 767px) {
    .Information_area {
        padding: 80px 0;
    }
}

@media (max-width: 767px) {
    .Information_area .info_text h3 {
        font-size: 26px;
    }
}

@media (max-width: 767px) {
    #accordion button {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    #accordion .card .card-header {
        padding: 4px 0;
    }
}

@media (max-width: 767px) {
    #accordion h5 button.btn.btn-link:after {
        right: 10px;
    }
}

@media (max-width: 767px) {
    #accordion h5 button i {
        display: none;
    }
}

@media (max-width: 767px) {
    #accordion h5 button.btn.btn-link.collapsed i {
        display: none;
    }
}

@media (max-width: 767px) {
    .accordion_area .faq_ask h3 {
        font-size: 38px;
        margin-bottom: 50px;
        margin-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .accordion_area .faq_ask h3 {
        font-size: 38px;
        margin-bottom: 50px;
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    .accordion_area .faq_ask #accordion button span {
        display: none;
    }
}

@media (max-width: 767px) {
    .mt-50 {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .mb-50 {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .footer .footer_top {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer .footer_top .footer_widget {
        margin-bottom: 20px;
    }
    .header_left , .header-area .header-top_area .header_right {
        justify-content: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .footer .footer_top .footer_widget {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .footer .footer_top .footer_widget .footer_title {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .footer .footer_top .footer_widget .footer_logo {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .footer .copy-right_text .copy_right {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .footer .socail_links {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .bradcam_area {
        padding: 150px 0;
    }
}

@media (max-width: 767px) {
    .bradcam_area h3 {
        font-size: 30px;
    }
}

@media (max-width: 991px) {
    .contact-section {
        padding: 70px 0 40px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .contact-section {
        padding: 80px 0 50px;
    }
}